## gitlab-libvirt-executor 0.2.2

=== debian/changelog ===
gitlab-libvirt-executor (0.2.2-1) iem; urgency=medium

  * New upstream
  * autodetect 'omit-backingstore' based on libvirt version

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 27 May 2024 16:36:55 +0200

gitlab-libvirt-executor (0.2.1-1) iem; urgency=medium

  * New upstream
    * add 'omit-backingstore' option for compatibility with older libvirt

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 23 May 2024 10:47:33 +0200

gitlab-libvirt-executor (0.2.0-1) iem; urgency=medium

  * New upstream

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 22 May 2024 12:37:37 +0200

gitlab-libvirt-executor (0.1.1-1) iem; urgency=medium

  * Initial release.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 22 May 2024 11:07:29 +0200
