=== debian/control ===
Source: gitlab-libvirt-executor
Section: admin
Priority: optional
Maintainer: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-buildinfo,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all:any,
 python3-libvirt,
 python3-paramiko,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://git.iem.at/zmoelnig/gitlab-libvirt-executor
Vcs-Git: https://git.iem.at/zmoelnig/gitlab-libvirt-executor.git
Vcs-Browser: https://git.iem.at/zmoelnig/gitlab-libvirt-executor

Package: gitlab-libvirt-executor
Architecture: all
Depends:
 libvirt-clients,
 qemu-utils,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 gitlab-runner,
Description: Custom GitLab Runner executor to run jobs inside libvirt
 this is a helper for 'gitlab-runner' to execute jobs within ephemeral
 libvirt virtual machines.
  - builds are executed within isolated VMs
  - VMs are ephemeral (cloned on the fly from a reference VM, and destroyed
    after the job terminated)
  - cloning is very fast (using COW)
  - multiple VM images supported
